Tutorial > Mockplus Classic > Frequently Asked Questions > System Requirement for Mockplus Classic Windows Version

System Requirement for Mockplus Classic Windows Version

System requirement: Windows 7 or above

If your current operation system is Windows XP, please upgrade it to windows 7 or above to run Mockplus Classic.

If you need further help, please contact us via email for help.